<form method="post" action="{{ path('item_delete', {'id': item.id}) }}" onsubmit="return confirm('Etes-vous sure de vouloire suprimer ce membre ?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ item.id) }}">
    <button class="btn">Delete</button>
</form>
